Subject: bug#11939: 24.1; `save-buffers-kill-emacs' loses minibufferfocuswhenitcalls`list-processes'

From: "Drew Adams" <[email-masked]>
Date: Wed, 8 Aug 2012 09:32:37 -0700

FWIW, even without loading your code, with my setup, (window-parameters) always
returns nil.  I will need to dig further to find out why.

Perhaps you can help by telling me what vanilla Emacs code normally changes
things so that the value returned is non-nil.  IOW, what parts of the Emacs code
should be setting this up correctly?  That might help me narrow things down to
find what code I have that is counteracting that correct setup.

I note that in Emacs 23 also (windows-parameters) returns nil for me.  (And the
function apparently does not exist in Emacs 22.)